01-hero:
  modularLayout: hero
  classes: 'text-light overlay-dark'
  positionY: 80
  image: "images/home/Hero.jpg"
  imageParallax: true
  content: "# Welcome \n ## Itsblue Development"

02-highlights:
  modularLayout: features
  classes: offset-box
  smallColumns: false
  features:
    -
      icon: 'fas fa-code'
      header: Coding
    -
      icon: 'fas fa-cubes'
      header: '3D printing'
    -
      icon: 'fas fa-microchip'
      header: Microcontrollers
    -
      icon: 'fas fa-bahai'
      header: 'Laser cutting'
    -
      icon: 'far fa-file'
      header: Foiling
    -
      icon: 'fas fa-server'
      header: 'Server management'

  content: |
    # What's our field of activity?
    ## **everything around electronics**

03-headlineCurrentProjects:
  modularLayout: text
  imageAlign: left
  content: "# Current projects"

04-scstw:
  modularLayout: text
  image: images/ScStwFavicon.png
  align: right
  content: |
    ## Speed Climbing Stopwatch

    Professional time measuring often is a hassle. The Speed Climbing Stopwatch (aka ScStw) aims to change that. It is a modern speed climbing timing system that just works.  
    <br />  
    <a href="/scstw" class="btn btn-primary btn-lg">Find out more</a>

05-apps:
  modularLayout: text
  image: images/BlueRockFavicon.png
  align: left
  content: |
    ## Our apps

    We have developed some apps that might come in handy if you are interested in climbing.  
    <br />  
    <a href="/apps" class="btn btn-primary btn-lg">Find out more</a>

06-links:
  modularLayout: features
  small: true
  features:
    -
      icon: 'fab fa-gitlab'
      header: 'Our GitLab'
      text: 'We use GitLab for most of our projects, you can explore them here.'
      url: 'https://itsblue.dev/explore'
    -
      icon: 'fab fa-google-play'
      header: 'Google Play'
      text: 'This is our developer account on Google Play where you can find all of our apps for android.'
      url: 'https://play.google.com/store/apps/developer?id=Itsblue+Development'
    -
      icon: 'fab fa-app-store-ios'
      header: 'App Store'
      text: 'This is our developer account on the App Store where you can find all of our apps for IOS.'
      url: 'https://apps.apple.com/de/developer/jens-noack/id1495583844'
    -
      icon: 'fas fa-pencil-ruler'
      header: 'MakerLab Murnau'
      text: 'This is where our hardware development and production takes place.'
      url: 'https://makerlab-murnau.de/'
  content: |
    # Links
    ## **Some things you might find interesting...**